/* Upcoming Match Styling */

.upcoming-match-wrapper h2 {color: var(--nectar-accent-color);font-family: Oswald;text-transform: uppercase;letter-spacing: -0.5px;font-weight: 300;font-size: 20px;line-height: 1 !important;!i;!;text-align: center;margin-bottom: 25px !important;}
.um-team-wrapper.surrey-wrapper.mobile-teams,
.um-comp-image.mobile {display: none}

/* Team Row */

.row .col .um-team-wrapper h3 {}
.um-team-row {display: flex;width: 100%;justify-content: center;flex-wrap: wrap;align-items: center;gap: 0px 20px;}
.um-team-wrapper {display: inline-block;align-items: center;width: 100% !important;margin-top: 10px;text-align: center;}
.row .col .um-team-wrapper h3 {font-size: 42px;line-height: 1.1;font-weight: 400;letter-spacing: -1px;text-transform: uppercase;margin-bottom: 0px;display: flex !important;align-items: center;justify-content: center;gap: 0px 10px;flex-wrap: wrap;}
.row .col .um-team-wrapper.surrey-wrapper h3 {margin-right: 35px;margin-left: 0;text-align: right}
.row .col .um-team-wrapper h3 span {display: flex;font-family: 'VC Gosh Wide';font-size: 14px;line-height: 1;color: var(--nectar-accent-color);font-weight: 500;width: 40px;height: 40px;border: 2px solid var(--nectar-accent-color);border-radius: 100000px;justify-content: center;align-items: center;top: 2px;position: relative;}
.row .col .um-team-wrapper h3 span.mobile {display: none}
.row .col .um-team-wrapper h3 span.desktop {display: block}
.um-team-logo-wrapper {width: 100px !important;display: inline-block;}

.row .col .um-team-logo-wrapper img {width: 100px !important;height: 100px !important;border-radius: 100%;border: 4px solid var(--nectar-accent-color);background-color: #fff;margin: 0px !important;}
.row .col .um-team-wrapper h3 b:last-child {
    width: 100%;
    margin-bottom: -3.5px;
}

.row .col .um-team-wrapper h3 b {
    font-family: 'VC Gosh Wide' !important;
    font-weight: 300 !important;
}

.upcoming-match-wrapper {
    padding: 75px 0px;
}

/* Date Location Row */

.row .col .um-date-location {text-align: center;font-family: Helvetica, sans-serif;padding: 25px 0px 25px;display: block;width: 100%}
.row .col .um-date-location h4 {font-size: 22px;line-height: 1;font-weight: 300 !important;text-transform: capitalize;font-family: 'Good Sans' !important;margin-bottom: 10px !important;letter-spacing: -0.045em;}
.row .col .um-date-location p {margin-top: 10px;font-size: 18px;line-height: 1.3;color: var(--nectar-accent-color);}

/* Button Row */

.um-button-row {display: flex;align-items: center;justify-content: center;width: 100%;max-width: 700px;margin: auto;}
.um-button-row a {border: 2px solid var(--nectar-accent-color);text-transform: uppercase;color: #fff;background-color: transparent;font-weight: 300;margin: 0px;min-width: 185px;text-align: center;border-radius: 10000px;letter-spacing: 0px;transition: all 0.25s ease;font-size: 12px !important;line-height: 1px !important;padding: 18px 35px !important;font-family: 'VC Gosh Wide' !important;white-space: nowrap;}
.upcoming-fixture-row.fixtures-page a {margin-top: 0px !important;margin-right: 0px !important;}
.um-button-row a {margin-top: 0px !important;display: table}
.um-button-row a:hover {border-color: var(--nectar-extra-color-3);background-color: var(--nectar-extra-color-3);cursor: pointer;transition: all 0.25s ease}
.um-button-row a i.fa.fa-ticket {margin-left: 7.5px;margin-right: -7.5px;}
.row .col .um-button-row img {width: 125px;display: block;margin-bottom: 0;margin: -30px auto;}
.um-comp-image {min-width: 190px;flex: unset;width: 100%;}
.um-left-button-link, .um-right-button-link {width: calc(50% - 65px) !important}
.um-left-button-link a {}



/* MEDIA QUERIES */



/* 1300 */

@media only screen and (max-width: 1300px) {
    .row .col .um-team-wrapper h3 {font-size: 36px;line-height: 1 !important;}
    .row .col .um-team-wrapper h3 span {font-size: 11px;width: 32px;height: 32px;top: 2px;}
    .row .col .um-date-location h4 {font-size: 20px;}
    .row .col .um-date-location p {font-size: 16px;}
    .um-button-row a {font-size: 11px !important;padding: 18px 35px !important;}
}

/* END */


/* 999 */

@media only screen and (max-width: 999px) {
    .row .col .um-date-location p {margin-top: 0px;font-size: 16px;}
    .row .col .um-date-location h4 {font-size: 18px;margin-bottom: 5px !important;}
    .um-button-row .um-left-button-link a,
    .um-button-row .um-right-button-link a {width: 100%;margin: auto !important;}
    .upcoming-fixture-row.fixtures-page .um-left-button-link {display: none}
    .upcoming-fixture-row.fixtures-page .um-right-button-link {margin-top: 0px;width: 100% !important;}
    .um-button-row {flex-wrap: wrap;max-width: 540px;margin: auto;gap: 10px;}
    .row .col .um-team-logo-wrapper img,
    .um-team-logo-wrapper {width: 90px !important;height: 90px !important;}
    .row .col .um-team-logo-wrapper img {border-width: 3px;}
    .row .col .um-button-row img {width: 135px;margin: -15px auto;}
    .um-comp-image.mobile {margin-bottom: 0px !important;margin-top: -12.5px !important;}
    .row .col .um-date-location {padding: 22px 0px 0px 0px;}
    .um-team-wrapper {margin-top: 15px;}
    .row .col .um-date-location p {max-width: 90% !important;margin: auto}
    .upcoming-match-wrapper h2 {margin-left: 0px !important;font-size: 18px !important;margin-bottom: 20px !important;}
    .um-left-button-link,
    .um-right-button-link {width: 100% !important;max-width: 100% !important;order: 2;flex: 1;}
    .um-team-row {gap: 0px 10px}
    .row .col .um-team-wrapper h3 {font-size: 32px;gap: 0px 7.5px;}
    .row .col .um-team-wrapper h3 b:last-child {margin-bottom: 0px;}
    .row .col .um-team-wrapper h3 span {font-size: 9px;width: 28px;height: 28px;border-width: 1.5px;top: 0px;}
}


/* END */



/* 769 */

@media only screen and (max-width: 769px) {

}

/* END */



/* 690 */

@media only screen and (max-width: 690px) {
    .wpb_row:has(.upcoming-match-wrapper) {margin-left: -50vw;left: 50%;width: 100vw;}
    .upcoming-match-wrapper {padding: 95px 50px;}
    .row .col .um-team-wrapper h3 {font-size: 26px;}
    .row .col .um-date-location h4 {font-size: 16px;}
    .row .col .um-date-location p {font-size: 15px;}
    .row .col .um-date-location {padding: 15px 0px 0px 0px;}
    .row .col .um-button-row img {margin: -3px auto -10px;width: 115px !important;}
    .um-button-row {max-width: 100%;}
    .row .col .um-team-logo-wrapper img,
    .um-team-logo-wrapper {width: 70px !important;height: 70px !important;}
    .upcoming-match-wrapper h2 {font-size: 14px !important;margin-bottom: 20px !important;}
    .um-button-row a {font-size: 10px !important;padding: 18px 25px !important;}
}

/* END */



/* 550 */

@media only screen and (max-width: 550px) {

}

/* END */



/* 479 */

@media only screen and (max-width: 479px) {
    .row .col .um-team-wrapper h3 {font-size: 22px;}
    .row .col .um-date-location h4 {font-size: 15px;margin-bottom: 7.5px !important;}
    .row .col .um-date-location p {font-size: 14px;}
    .row .col .um-team-wrapper h3 span {font-size: 7px;width: 25px;height: 25px;}
}

/* END */



/* 375 */

@media only screen and (max-width: 375px) {
    .upcoming-match-wrapper {padding: 75px 40px;}

}

/* END */


/* 350 */

@media only screen and (max-width: 350px) {
    
}

/* END */











